// priority: 0

console.info('KubeJS Startup')

StartupEvents.registry('item', event => {
	// Register new items here
	event.create('dust_zinc').displayName('Zinc Grit')
})

StartupEvents.registry('block', event => {
	// Register new blocks here
	// event.create('example_block').material('wood').hardness(1.0).displayName('Example Block')
})